Subject: Re: Mbone Apps for Windows

From: [email-masked] (Susanne Witschel)
Date: Fri, 15 May 1998 13:52:03 +0200 (CES)

----- Forwarded message from Bernd Boeker -----

Hi,

we have the same problems with Windows NT 4 SP3 (german version). As far
as I know sdr will not run with the service pack 3 installed.

A solution will come with our new version of Confman which will support
all features of sdr and will be compatible to sdr. It will be delivered in
the next weeks. If you are interested in Confman 2.0 see:

http://www.rvs.uni-hannover.de/projects/mbwz/announcement.html

Bernd

On Fri, 15 May 1998, Susanne Witschel wrote:

------ 
 It is true that the original sdr for Windows did not work under NT 4.0.However,
 I have installed the shrimp-sdr under Windows NT 4.0, and it works just fine,
 except for crashing if You try to change the canvas while a new session is
 appearing (not really a problem if it has run for a while). I also do have
 SP 3 installed, so this is not the problem. I have to admit that I didn't
 copy the whole Installation Package from shrimp, but only the mbone-tools.
 When I first tried to join a group from sdr, I had the very same problem
 Miro Capan desribed; I had a different set of mbone tools installed in
 a different folder, and a PATH in my autoexec.bat to that folder to be able
 to join groups from an old sd. I can join any group appearing in my sdr
 since I removed the old PATH from the autoexec. vic works fine, no more
 picture-decay, using something like 47-80% CPU on a K6-200MHz (for a TV Spot).

 You also need to set a HOMEDIR in the autoexec:
 If the tools are installed in c:\programs\shrimp, for example put the following
 line in autoexec:
 set HOMEDIR c:\program\shrimp

 Good Luck!

			Susanne

-- 
 ;-)(-::-)(-88-O)-:;-)(-::-)(-88-O)-:;-)(-::-)(-88-O)-:;-)(-::-)(-88-O)-:;-)(-8
  Susanne Witschel                  Tel.: +49 (0)721 608-3784
  Universitaet Karlsruhe            
  Rechenzentrum                     e-mail: [email-masked]
  Zirkel 2
  76128 Karlsruhe
 (-::-)(-88-O)-:;-)(-::-)(-88-O)-:;-)(-::-)(-88-O)-:;-)(-::-)(-88-O)-:;-)(-8.^V